prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg0
includedir=/usr/local/include/ffmpeg0

Name: libavdevice
Description: FFmpeg device handling library
Version: 52.5.0
Requires: 
Requires.private: libavformat0 = 52.111.0
Conflicts:
Libs: -L${libdir} -lavdevice0 
Libs.private: -lxvidcore -lx264 -lvpx -lvpx -lvorbisenc -lvorbis -logg -ltheoraenc -ltheoradec -logg -L/usr/local/lib -lschroedinger-1.0 /usr/local/lib/libopencv_core.so /usr/local/lib/libopencv_imgproc.so -L/usr/local/lib -lfreetype -lm -lbz2 -lz -lpthread
Cflags: -I${includedir}
